VkDebugMarkerObjectTagInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDebugReportObjectTypeEXT | objectType
uint64_t | object
uint64_t | tagName
size_t | tagSize
const void * | pTag

## Detailed Description

Definition at line 6312 of file vulkan_core.h.

## Field Documentation

## object

uint64_t VkDebugMarkerObjectTagInfoEXT::object

Definition at line 6316 of file vulkan_core.h.

## objectType

VkDebugReportObjectTypeEXT VkDebugMarkerObjectTagInfoEXT::objectType

Definition at line 6315 of file vulkan_core.h.

## pNext

const void* VkDebugMarkerObjectTagInfoEXT::pNext

Definition at line 6314 of file vulkan_core.h.

## pTag

const void* VkDebugMarkerObjectTagInfoEXT::pTag

Definition at line 6319 of file vulkan_core.h.

## sType

VkStructureType VkDebugMarkerObjectTagInfoEXT::sType

Definition at line 6313 of file vulkan_core.h.

## tagName

uint64_t VkDebugMarkerObjectTagInfoEXT::tagName

Definition at line 6317 of file vulkan_core.h.

## tagSize

size_t VkDebugMarkerObjectTagInfoEXT::tagSize

Definition at line 6318 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h